Bug 165601 - [maintainer] mail/opendkim update to 2.5.0.1
Summary: [maintainer] mail/opendkim update to 2.5.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-02 00:10 UTC by Hirohisa Yamaguchi
Modified: 2012-03-05 18:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.65 KB, patch)
2012-03-02 00:10 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2012-03-02 00:10:12 UTC
	The new version of mail/opendkim 2.5.0.1 is available.

	This version just fixes a unit test bug which is contained in
	the previous PR ports/165583. So, update is not necessary.


	This PR is just for making portscout (or other similar
	services) happy.

Fix: The patch follows:
How-To-Repeat: 	N/A
Comment 1 Jason Helfman freebsd_committer 2012-03-02 00:27:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 2 Hirohisa Yamaguchi 2012-03-04 14:13:57 UTC
Hi,

ports/165660 has been submitted, when you commit this PR, please
notify the submitter of ports/165660 and ask him if the update solve
the problem.
 http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165660

Regards,
-- 

	Hirohisa Yamaguchi
	  umq@ueo.co.jp
Comment 3 dfilter service freebsd_committer 2012-03-05 18:45:44 UTC
jgh         2012-03-05 18:45:30 UTC

  FreeBSD ports repository

  Modified files:
    mail/opendkim        Makefile distinfo 
  Removed files:
    mail/opendkim/files  patch-libopendkim_tests_t-test75.c 
  Log:
  - Update to 2.5.0.1
  - stylistic maintainer fixes
  
  PR:     ports/165601
  Submitted by:   maintainer, umq@ueo.co.jp
  
  Revision  Changes    Path
  1.13      +15 -13    ports/mail/opendkim/Makefile
  1.10      +2 -2      ports/mail/opendkim/distinfo
  1.2       +0 -32     ports/mail/opendkim/files/patch-libopendkim_tests_t-test75.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Jason Helfman freebsd_committer 2012-03-05 18:45:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!